package main

import (
	a "github.com/karincake/apem"
	d "github.com/karincake/apem/db-gorm-pg"
	l "github.com/karincake/apem/logger-zerolog"
	m "github.com/karincake/apem/ms-redis"

	h "simrs-vx/internal/interface/bpjs-handler"
)

func main() {
	a.Run(h.SetRoutes(), &l.O, &m.O, &d.O)
}
